@media(min-width:1200px){
/*************************************************************/

body:after{
    content: "dev version | screen: large";
}

/* Audience / Topic selector */
.view-audience .view-content ul li .audience-box a{
    width: 150px;
    height: 130px;
}

/* Audience / Topic selector */
.audience-menu-block ul.nav li a{
    width: 170px;
    height: 150px;
}

/* Main menu Megamenu */
.main-menu-megamenu-block {
    display: block;
}

/* Menu on and off */
.desktop-only{
    display: block;
}
.mobile-only{
    display: none;
}

/* Hamburger menu */
.hamburger-menu-block {
    display: none;
}

.language-switcher-block.desktop-view{
    display: block;
}

.mobile-slider-container{
    display: none;
}

/* Audience */
.audience-menu-block ul.nav li a {
    font-size: 17px;
}

/* Frontpage first */
.frontpage-first-container {
    padding: 5% 14%;
}

/* Main header */
.main-header-container {
    flex-direction: row;
}

body.scrolled .sabah-malaysia-crest-mobile-block{
    display: block;
}

/* Language switcher */
body.scrolled .language-switcher-block.desktop-view{
    display: block;
}

/*************************************************************/
}
